
.button, .button:visited {
	font-family: AvenirLT-Roman, Arial, sans-serif;
	background: #374280;
	display: inline-block;
	color: #FFF;
	text-decoration: none !important;
	font-weight: bold;
	line-height: 1;
	border: none;
	position: relative;
	cursor: pointer;
	border-radius: 3px;
	font-size: 14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	padding: 6px 15px;
}

.button:hover {
    opacity: .8;
}

.button.inverse {
	background-position:0 -50px; 
}

.button.round {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-bottom-left-radius: 18px 18px;
	border-bottom-right-radius: 18px 18px;
	border-top-left-radius: 18px 18px;
	border-top-right-radius: 18px 18px;
	padding: 6px 15px 8px;
}

/*.button:hover {
	background: #6b6b6b url(../img/grd.png) repeat-x 0 -50px;
}
*/

.button.inverse:hover {
	background-position:0 0; 
}


/*.button.stripe {
	background: #6b6b6b url(../img/grd2.png) repeat-x 0 0;
}
*/

.button.stripe.inverse {
	background-position:0 -50px; 
}

/*.button.stripe:hover {
	background: #6b6b6b url(../img/grd2.png) repeat-x 0 -50px;
}
*/

.button.stripe.inverse:hover {
	background-position:0 0; 
}

.button img {
	margin:0;
    padding:0 5px;
    border:none;
	display:inline;
	vertical-align:middle;
}

.button.img { 
	padding: 4px 12px 2px 8px;
}

.button.small {
	font-size: 10px;
	padding: 5px;
	width: auto;
}

.button.medium {
	font-size: 13px;
	padding: 8px 14px 9px;
}

.button.medium.img { padding: 8px 14px 6px 9px; }

.button.large {
	font-size: 15px;
	padding: 11px 20px;
}
.button.large.img { padding: 11px 20px 11px 15px; }

.button.black { background-color: #222; color: #FFF; }
.button.black:hover { background-color: #777777; color: #FFF; }

.btn.blue,.btn.blue:hover{ background-color:#11d; }
.btn.red,.btn.red:hover{ background-color:#a00; color: #FFF; }
.btn.orange,.btn.orange:hover{ background-color:#FF491C; }
.btn.yellow,.btn.yellow:hover{ background-color:#F8EA46; }
.btn.babyblue,.btn.babyblue:hover{ background-color:#82D5FF; }
.btn.lime,.btn.lime:hover{ background-color:#ACE53E; }
.btn.purple,.btn.purple:hover{ background-color:#B54BEB; }
.btn.white,.btn.white:hover{ background-color:#eeeeee; }
.btn.green,.btn.green:hover{ background-color:#280; }
.btn.brown,.btn.brown:hover{ background-color:#a60; }
.btn.navy,.btn.navy:hover{ background-color:#369; }
.btn.pink,.btn.pink:hover{ background-color:#FF3AFB; }
.btn.blacktext { color:#000 !important; }

.delete {
    padding: 7px;
    font-size: 10px;
}

